.wrapper {
  position: absolute;
  top: 0;
  left: 10%;
  margin: 0;
  padding: 0;
  background-color: #201636;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  width: 1920px;
  z-index: -3;
}
.program-info {
  margin-top: 431px;
  margin-left: 934px;
  margin-bottom: 210px;
}
h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 21.94px;
  text-transform: uppercase;
}
h3:first-child {
  width: 670px;
  height: 113px;
  box-sizing: border-box;
  margin: 0;
}
.description {
  box-sizing: border-box;
  font-size: 20px;
  width: 682px;
  height: 79px;
  margin-bottom: 60px;
}
.goal {
  box-sizing: border-box;
  font-size: 15px;
  font-weight: 700;
  line-height: 18.29px;
  color: #211637;
  width: 670px;
  height: 54px;
  text-align: center;
  border-radius: 50px;
  background: #ffffff80;
  padding: 9px 50px;
  margin-bottom: 43px;
}
.sign-program {
  display: flex;
  width: 670px;
  height: 113px;
  align-items: center;
  justify-content: space-between;
}
.sign-program img:nth-of-type(2) {
  width: 92.58px;
  height: 24.35px;
  transform: rotate(-1.29deg);
  margin-left: 30px;
}
.sign-program button {
  box-sizing: border-box;
  width: 300px;
  height: 56px;
  background-color: #f09f0c;
  font-size: 16px;
  font-weight: 700;
  color: #1f1f1f;
  text-transform: uppercase;
  margin-left: 10px;
}
.sign-program button:hover {
  cursor: pointer;
}
.features {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1170px;
  height: 352px;
  margin-left: 434px;
}
.feature-item {
  width: 369px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 3px;
}

.feature-item img {
  width: 100px;
  height: 100px;
  margin-bottom: 28px;
}
.feature-info {
  height: 224px;
  /* padding: 0 10px; */
  font-size: 16px;
  line-height: 23.4px;
  text-align: center;
}
.feature-info span {
  font-weight: 900;
}
.career h1 {
  width: 1170px;
  height: 116px;
  font-size: 36px;
  line-height: 43.88px;
  font-weight: 900;
  text-align: center;
  margin: 0 0 0 434px;
  /* margin-left: 434px; */
}
h1 > span {
  color: #f09f0c;
}
.career .question {
  width: 1170px;
  height: 116px;
  margin-left: 434px;
  font-size: 24px;
  line-height: 29.26px;
  text-align: center;
}
.career ul {
  margin-top: -22px;
  margin-left: 933px;
  list-style: none;
  z-index: 1;
  margin-bottom: 244px;
  padding: 0;
}
.career ul > li {
  padding-left: 50px;
  width: 501px;
  height: 51px;
  font-size: 16px;
  line-height: 23.4px;
  margin-bottom: 24px;
  position: relative;
}
.career li:first-child {
  width: 520px;
}
.career li::before {
  content: "";
  background-image: url(./img/Arrow.png);
  background-repeat: no-repeat;
  width: 25px;
  height: 24px;
  position: absolute;
  left: 0;
}

.superman {
  width: 1229px;
  height: 767px;
  position: absolute;
  background-image: url(./img/picture.png);
  background-repeat: no-repeat;
  top: 238px;
  left: 61px;
}
.flyingman {
  width: 2041px;
  height: 783px;
  position: absolute;
  background-image: url(./img/background.png);
  background-repeat: no-repeat;
  top: 981px;
  left: 33px;
  z-index: -1;
}
.ask {
  width: 574px;
  height: 573px;
  position: absolute;
  background-image: url(./img/question.png);
  background-repeat: no-repeat;
  top: 1508px;
  left: 59px;
  z-index: -1;
}
.officeman {
  width: 496px;
  height: 737px;
  position: absolute;
  background-image: url(./img/man.png);
  background-repeat: no-repeat;
  top: 1581px;
  left: 334px;
  z-index: -1;
}
.lightning {
  width: 599px;
  height: 599px;
  position: absolute;
  background: #34215c;
  filter: blur(250px);
  top: 1600px;
  left: 239px;
  z-index: -2;
}
.rectangle {
  width: 548px;
  height: 241px;
  position: absolute;
  background-image: url(./img/Rectangle.png);
  background-repeat: no-repeat;
  top: 2087px;
  left: 308px;
  z-index: 0;
}
